SSE CK neue Version Crash wg. localization

Dieses Thema im Forum "[Skyrim] Creation Kit" wurde erstellt von wp007, 1. Mai 2019.

Schlagworte:
  1. wp007

    wp007 Abenteurer

    Habe gerade die neue CK für SSE bekommen
    Gibt Crash mit Fehlermeldung bezogen auf Localization
    0-ck-1.jpg
     
  2. Werbung (Nur für Gäste)
  3. Soldiersmurf

    Soldiersmurf Freund des Hauses

    Du mußt in der CreationKit.ini die Sprache umstellen bzw ändern. Die Ini findest du im Skyrimhauptverzeichnis.
    Muß so aussehen...
    sLanguage=GERMAN
     
    Zuletzt bearbeitet: 1. Mai 2019
  4. wp007

    wp007 Abenteurer

    [General]
    sLanguage=GERMAN
    das hab ich getan, trotzdem Fehlermeldung mit Crash danach.
     
  5. EvilMind

    EvilMind Bürger

    Diese neue Version des CC schert sich den Teufel darum was wir dort eintragen. Ich hab diese Version auch, in englisch und ich kann sowohl in der Editor.ini als auch in der EditorPrefs.ini eintragen unter General was ich will, es ändert sich nichts.
    Allerdings erhalte ich beim Start keine Meldung das es sich an fehlenden Strings stört. Ich gehe davon aus das es eventuell unvollständig installiert wurde.
    Frage: Kam nach der Installation eine Frage ob man die neuen Scripttabellen entpacken will und die alten damit überschreiben? Also bei mir schon.

    Hier: https://thephoenixflavour.com/guide/core/step-1/ soll ein Link zur alten Version enthalten sein (nicht getestet von mir)
    Es ist die Vorgängerversion die auch als letztes mit diesem Fix fürs CC vom Nexus unterstützt wird:
    https://www.nexusmods.com/skyrimspecialedition/mods/20061?tab=posts
     
    Zuletzt bearbeitet: 1. Mai 2019
  6. wp007

    wp007 Abenteurer

    also die CK 1.5.3.0 built [Mon Sep 18, 2017] ? Aber nur die Exe?
    Ich hab bei mir (gehabt und zwischenzeitlich wieder vom Backup installiert) die 1.1.51 von 12.11.2018, aber schon die 64bit von 12.11.2016 Creation Kit 2.0

    Aber bei den jetzigen Download/Update gab es noch eine "Nachlieferung", ein sehr fettes .zip (58 MB ?) mit Scripts und Sources u.a., das aber eine andere Verzeichnishierarchie hatte, als meine bisherige Installation. Dadurch hatte ich dann eimal die Hierarchie /data/source/scripts (über 14.000 scripts) und einmal /data/scripts/source /mit nur 1400 scripts

    Da kam eine Frage nach Installation, hab ich mit ja beantwortet, und die .ini waren auch neu. Dort hab ich dann das "GERMAN" eingetragen, wie auch zuvor. Aber dann Fehlermeldung und Crach.

    So weit ich die Fehlermeldung verstehe, wird da (neuerdings) eine Zeile in den strings zu Beginn erwartet.
    (mit welchen Editor schaut man da rein? Ich mein nicht den xtranslator, der hilft da nicht, um zu sehen, was da fehlen könnte)

    Hab mich dann aber nach dem Crash nicht weiter vertieft, sondern Skyrim SE einfach total gelöscht und neu vom gestrigen Backup (glücklicher Zufall, full backup am Monatsende) gemacht.
     
    Zuletzt bearbeitet: 1. Mai 2019
  7. Werbung (Nur für Gäste)
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden